.datastyle {
  min-width: 42px
}

.marginleft {
  margin-left: -48%;
}

.flassmesaage2 {
  position: absolute;
  width: 336px;
  /* height: 33px; */
  left: 6px;
  margin-top: 6%;

  background: #C9FDBE;
  border-radius: 2px;
}

.notfount {
  position: absolute;
  width: 171px;
  height: 13px;
  left: 92px;
  top: 10px;

  font-family: "HelveticaNeue";
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 13px;
  /* identical to box height */

  display: flex;
  align-items: center;
  text-align: center;
  color: #1D730B;
}

.margintop {
  margin-top: 3%;
  /* background: #C9FDBE; */
}

.stylelist {
  color: #1D730B;
  font-size: 11px;
  font-family: "HelveticaNeue";
}

.fontstyle {
  color: #1D730B;
  font-size: 11px;
  font-family: "HelveticaNeue"
}

.fontstyle2 {
  font-size: 11px;
  color: white;
}

.datastyle {
  min-width: 42px
}

/* KHUSHAL STYLE */
.atp-app-appt-details {

  .appt-history {
    .appt-history-itm-container {
      height: 25px;

      .title {
        min-width: 90px;
      }
    }
  }

  .future-appt-container {
    border: 1px solid transparent;
    border-radius: 2px;
    font-size: 12px;
    color: #1D730B;
    background: #C9FDBE;

    .fat-header {
      height: 25px;

      &.has {
        border-bottom: 1px solid #B5D6AE;
      }

      .fat-header-title-btn {
        background: transparent;
        width: 100%;
        height: 100%;
        text-align: center;
        color: #1D730B;
        border: none;
      }
    }

    .fat-list-section {
      .fat-list {
        padding: 0 10px;
        margin: 0;

        .fat-list-item {
          display: flex;
          align-items: center;
          height: 25px;
          border-bottom: 1px solid #B5D6AE;
          list-style: none;
          padding: 0 !important;

          &:last-child {
            border-bottom: none !important;
          }
        }
      }
    }
  }
}

.mw-auto {
  min-width: auto !important;
}
